/* CSS Document */


#all{
width:983px;
height:auto;
float:left;
background:url(../images/groupbuy/index111.png) no-repeat;
}



#top_one{
width:966px;
height:auto;
float:left;
background-color:#1e1e1e;}

#top_one a{
color:#ffffff;
text-decoration:none;}

.top_two{
width:967px;
height:39px;
float:left;
margin-left:9px;
background:url(../images/groupbuy/group_bg.png) no-repeat;
}

.mainss{
width:963px;
height:auto;
margin-left:12px;
float:left;
background:url(../images/groupbuy/index_03.png) no-repeat ;
}
.group_box_bottom
{
width:980px;
height:50px;
float:left;
text-align:center;
}
.group_b_f
{
font-size:14px;
font-weight:bold;
color:#954c9e;
line-height:40px;
}

.left_one{
	float:left;
	width:735px;
	height:auto;
	margin-left:12px;
	background:url(../images/groupbuy/index_05_03.png) no-repeat  bottom left;
}

.left_two{
margin-top:20px;
border-top:2px solid #860d79;
float:right;
	width:735px;
	height:auto;
	background:url(../images/groupbuy/index_05_03.png) no-repeat  bottom left;
	}
	
.right_one{
width:200px;
height:133px;
margin-top:32px;
margin-left:2px;
background:url(../images/groupbuy/img1.png) no-repeat;
}

.right_two{
width:200px;
height:auto;
margin-left:2px;
background:url(../images/groupbuy/index111_105.png) no-repeat;}

.right_three{
margin-top:15px;
width:200px;
height:auto;
margin-left:2px;
background:url(../images/groupbuy/index111_1018.png) no-repeat;}

.right_four{
width:200px;
height:auto;
margin-top:15px;
margin-left:2px;
background:url(../images/groupbuy/index111_110.png) no-repeat;}

.right_five{
width:200px;
height:auto;
margin-top:15px;
margin-left:2px;}



.bottom a{
text-decoration:none;
color:#ffffff;}

#caiadana{
float:left;
width:734px;
height:auto;
margin-left:12px;
background:url(../images/groupbuy/index1_03.png) no-repeat;
}
.group_content
{
float:left;
width:700px;
height:auto;
margin-left:30px;
margin-top:20px;
}

.diyia{
width:100%
height:34px;
text-align:center;
line-height:35px;
color:#7d002a;
font-weight:bold;
background:url(../images/groupbuy/index_03_02.png) bottom  no-repeat;}

.diyib{
width:100%
height:28px;
text-align:center;
line-height:30px;
color:#ffffff;
background:url(../images/groupbuy/index_03_08.png) bottom  no-repeat;}

.erzer{
float:right;
float:left;
width:735px;
height:auto;}

.yougot{
background:url(../images/groupbuy/indexas_06.png) no-repeat; width:218px; height:auto; margin-top:5px;}

.yougot ul{
margin:0;
padding:0;
margin-left:14px;}

.yougot ul li{
margin-top:13px;
line-height:16px;}
.group_f2
{
font-size:12px;
font-weight:lighter;
color:#000000;
line-height:12px;
}
.group_f3
{
font-size:24px;
font-weight:lighter;
color:#d91b5c;
}